Package lxml :: Package tests :: Module test_etree |
[frames] | no frames]

# Module test_etree

source code

Tests specific to the extended etree API

Tests that apply to the general ElementTree API should go into test_elementtree

Classes
| ETreeOnlyTestCase Tests only for etree, not ElementTree
| XIncludeTestCase
| ETreeXIncludeTestCase
| ElementIncludeTestCase
| ETreeC14NTestCase

Functions
sorted(seq) | source code
test_suite() | source code